/* WEB FONTS */
@font-face {
   font-family: 'robotoregular';
   src: url('../fonts/Roboto-Regular-webfont.eot');
   src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
        url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
        url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
   font-weight: normal;
   font-style: normal;

}

@font-face {
   font-family: 'robotobold';
   src: url('../fonts/Roboto-Bold-webfont.eot');
   src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
        url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
        url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
   font-weight: normal;
   font-style: normal;

}

@font-face {
   font-family: 'robotomedium';
   src: url('../fonts/Roboto-Medium-webfont.eot');
   src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
        url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
        url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
   font-weight: normal;
   font-style: normal;

}

@font-face {
   font-family: 'roboto_condensedregular';
   src: url('../fonts/RobotoCondensed-Regular-webfont.eot');
   src: url('../fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
        url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
        url('../fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
   font-weight: normal;
   font-style: normal;

}

@font-face {
   font-family: 'robotolight';
   src: url('../fonts/Roboto-Light-webfont.eot');
   src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light-webfont.woff') format('woff'),
        url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
        url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
   font-weight: normal;
   font-style: normal;

}
   
   

/* GLOBAL STYLES */
body {
  font-family: 'robotolight', Arial, Helvetica, sans-serif;
  padding: 0;
  color: #000;
  background: #f2f2f2;
}

body.home {
  background: #f2f2f2 url(../img/subtle-bg-pattern.png) repeat-x 0 -20px;
}

.align-center { text-align: center; }


/* Fonts */
a {
  color: #2a6bb7;
  text-decoration: underline;
}

a:focus {
  outline: 0;
}

a:hover {
  color: #2a6bb7;
  text-decoration: none;
}

a.lims-orange {
color: #eb5b3f;
}

a.hsm-grey {
color: #656660;
}

input[type=submit] {
    margin: 0;
    text-decoration: none !important;
    border-radius: 0px;
    text-transform: uppercase;
    box-shadow: none;
    border: 0px none;
    font-size: 18px;
    text-shadow: none;
    color: white;
    padding: 5px 30px;
    filter: none;
    background: none repeat scroll 0% 0% #2A6BB7;
}

input[type=submit]:hover {
    color: #333;
    background: none repeat scroll 0% 0% #94B5DB;
}


/* Forms */
input[type=text],
input[type=password],
select[multiple], 
select[size] {
    border: 0;
    color: #555;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-color: #FFF;
}

textarea {
    border: 0;
    color: #555;
    vertical-align: middle;
    background-color: #FFF;
}

.csc-mailform form .form-group {
  clear: left;
  overflow: hidden;
  margin-bottom: 10px;
}

.csc-mailform-field,
.csc-form-element { clear: both; margin-top: 10px; }

div.csc-mailform ol li {
    overflow: visible;
    margin-top: 14px;
}

div.csc-mailform li:after {
  content:"";
  display:table;
  clear:both;
}

label {
    display: block;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0 8px;
    height: 30px;
    font-family: 'robotolight';
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    line-height: 30px;
    color: #002f49;
    background: #94b5db;
    
    
    
}

div.csc-mailform li label,
div.csc-mailform li input[type=text],
div.csc-mailform li input[type=password] {
    
    
    
    width: 6em;
    
}

div.csc-mailform form li label em { display: none; }

div.csc-mailform form li label strong {
    display: block;
    position: absolute;
    z-index: 1000;
    top: -12px;
    left: 0px;
    font-size: smaller;
    text-transform: none;
    width: 255px;
    line-height: 10px;
}

div.csc-mailform ol { list-style: none; }

div.csc-mailform li input[type=text],
div.csc-mailform li input[type=password] { width: 24.5em; }

.widget div.csc-mailform li input[type=text],
.widget div.csc-mailform li input[type=password],
.sidebar div.csc-mailform li input[type=text],
.sidebar div.csc-mailform li input[type=password]{ width: 70%; }

div.csc-mailform li textarea {
    width: 100%;
    height: 200px;
}

.widget div.csc-mailform li textarea,
.sidebar div.csc-mailform li textarea { height: 90px; }

div.csc-mailform li label {
    display: block;
    position: relative;
    float: left;
    margin-right: 0;
    padding: 0 8px;
    height: 30px;
    width: 100px;
    font-family: 'robotolight';
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
    line-height: 30px;
    color: #002f49;
    font-weight: normal;
    background: #94b5db;
}

.widget div.csc-mailform li label,
.sidebar div.csc-mailform li label { width: 30%; }

div.csc-mailform li.csc-form-element-textarea label {
    margin-bottom: 0;
    width: 100%;
}

#sidebar2 .widget {
    padding-right: 0;
    padding-left: 0;
}


/* Header */
/*#header,
#content,
#content-top,
#footer {
  min-width: 1170px !important;
  position: relative;
}*/

#header .container, #content-top .container {
    padding-right: 30px;
    padding-left: 30px;
    background: url(../img/bg-header-wrapper.png) no-repeat center bottom;
}

#content-top .container {
    padding-bottom: 19px;
}

#header .container #topnav, #header .container #mainnav {
  background-color: #ffffff;
}

.btn {
  text-decoration: none !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
  border: 0;
  text-shadow: none;
  padding: 5px 30px;
  filter: none ;
}

.btn-default {
  background: #2a6bb7;
  color: #fff;
}

.btn-default:hover {
  background: #94B5DB;
}
.page-content .btn-default {
  font-size: 18px;
}

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: auto;
  border: 0;
  font-family: 'robotolight';
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'robotolight', Arial, Helvetica, sans-serif;
  color: #002f49;
}

.success-message,
.sidebar .widget h3.success-message { 
    border: none;
    margin-left: 38px;
    margin-bottom: 10px;
}

.success-message:before {
    content: '';
    display: block;
    float: left;
    margin-left: -38px;
    height: 28px;
    width: 28px;
    background-image: url('../img/success-icon.png');
    background-repeat: no-repeat;
    background-size: 100%;
}

.meta {
  font-size: 12px;
  color: #999;
}

.meta a {
  color: #002f49;
  text-decoration: none;
}
.meta a:hover {
  text-decoration: underline;
}

#content .col {
  padding: 0 !important;
}

#brandline {
  background: #0068B4 url(../img/header-bg-brandline.png) repeat-y 40px 0;
  height: 3px;
}

.home #brandline {
  margin-bottom: 17px;
}


/* Media */
img {
    height: auto;
    max-width: 100%;
}

.video-js-box {
    margin-bottom:  20px;
    max-width: 100%;
}

.video-js { max-width: 100%; }

/* topnav */

#topnav.navbar-inverse {
  background: #dedede;
  padding: 8px 0 5px 0;
  min-height: 33px;
  filter: none;
  font-family: 'robotoregular';
}

#topnav.navbar-inverse .nav {
  float: right;
}

#topnav.navbar-inverse .nav > li {
  float: left;
  border-left: 1px solid #bfb0a3;
  padding-left: 15px;
  margin-right: 15px;
  line-height: 20px;
}

#topnav.navbar-inverse .form-group {
  margin: 0;
}


#topnav.navbar-inverse .nav #header-lang-select,
#topnav.navbar-inverse .nav .langmenu {
  list-style: none;
  text-transform: uppercase;
  font-family: 'robotolight';
  width: 140px;
  text-align: center;
  background-color: #fff;
  position: relative;
  padding: 0 10px 0 0;
}

#topnav.navbar-inverse .nav #header-lang-select .current > a,
#topnav.navbar-inverse .nav .langmenu a {
  text-decoration: none;
  display: block;
  color: #9a9b92;
}

#topnav.navbar-inverse .nav #header-lang-select .current > a {
  background: url(../img/header-dropdown-arrow.png) no-repeat right center;
  line-height: 20px;
  height: 20px;
}

#topnav.navbar-inverse .nav #header-lang-select.selected .current > a {
  padding-bottom: 21px;
}

#topnav.navbar-inverse .nav .langmenu a {
  line-height: 23px;
  height: 23px;
}
#topnav.navbar-inverse .nav .langmenu a:hover {
  color: #EB5B3F;
}

#topnav.navbar-inverse .nav #header-lang-select .langmenu {
  -webkit-box-shadow: 4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  position: absolute;
  z-index: 10000;
  display: none;
}

#topnav.navbar-inverse .nav #header-lang-select.selected .langmenu {
  display: block;
}

#topnav.navbar-inverse .login {
  text-transform: lowercase;
  font-size: 14px;
}

#topnav.navbar-inverse .login a {
  color: #9a9b92;
  padding: 0 12px 0 13px;
  width: 70px;
  display: block;
  text-align: center;
}

#header-search label,
#header-search input {
  float: right;
}

#header-search label {
  text-indent: -10000em;
  display: block;
  width: 31px;
  height: 17px;
  background: url(../img/header-search-icon.png) no-repeat left center;
  opacity: 0.3;
  margin: 2px 0 0 10px;
}

#header-search label:hover {
  opacity: 0.5;
  cursor: pointer;
}

#header-search input[type=submit] {
  display: none;
}

#header-search input[type=text] {
  background: rgba(255, 255, 255, 0);
  border: 0;
  height: 20px;
  padding: 0 5px;
  color: #9a9b92;
}

#header-search input[type=text]:focus {
  background: rgba(255, 255, 255, 0.5);
}

/* mainnav */

.mobile-menu-button { display: none; }
    
#mainnav.navbar {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
  filter: none;
  font-family: "robotoregular";
}

.navbar-header {
    margin: 0;
    height: 88px;
    width: 300px;
}

#mainnav.navbar .navbar-nav {
  /*border-bottom: #2a6bb7 solid 1px; */
  margin: 40px 30px 0 0;
  float: right;
}

#mainnav.navbar .navbar-nav > li {
  text-transform: uppercase;
  font-size: 18px;
 /* border-right: #002f49 solid 1px; */
}

#mainnav.navbar .navbar-nav > li:last-child {
  border-right: none;
}

#mainnav.navbar .navbar-nav > li.my-account {
  display: none;
}

#mainnav.navbar .navbar-nav > li a {
    display: block;
    padding: 0 20px 17px;
    color: #002f49;
    text-decoration: none;
}

#mainnav.navbar .navbar-nav > li a:hover,
#mainnav.navbar .navbar-nav > .active > a,
#mainnav.navbar .nav .open > a, 
#mainnav.navbar .nav .open > a:hover, 
#mainnav.navbar .nav .open > a:focus,
#mainnav.navbar .nav > li > a:hover,
#mainnav.navbar .nav > li > a:focus {
  background: transparent;
  filter: none;
}

#mainnav.navbar .navbar-nav > li a:hover,
#mainnav.navbar .navbar-nav > .active > a {
  color: #2a6bb7;
}

#mainnav.navbar .navbar-nav > li:first-child a {
  padding-left: 0;
}

#mainnav.navbar .navbar-nav > li:last-child a {
   padding-right: 0;
}

#mainnav.navbar .navbar-collapse {
  padding: 0;
}

#mainnav.navbar .nav .caret {
    border-bottom-color: #002F49;
    border-top-color: #002F49;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu {
  -webkit-box-shadow: 4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  box-shadow:         4px 4px 0px 0px rgba(50, 50, 50, 0.5);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #f0f0f0;
  border: 0;
  border-top: 1px solid #CF694E;
  padding: 0;
  margin-left: -1px;
  z-index: 1000;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li {
  text-transform: none;
  line-height: 1.1em;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li a {
  border-bottom: 1px solid #f0f0f0;
  display: block;
  padding: 5px 15px;
  color: #2a6bb7;
  font-family: 'robotobold';
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li a:hover,
#mainnav.navbar .navbar-nav > li > .dropdown-menu li.active a {
  background-color: #d1d1cf !important;
  border-color: #fff;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li.active a {
  cursor: default;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li ul {
  list-style: none;
  padding-left: 0;
}

#mainnav.navbar .navbar-nav > li > .dropdown-menu li ul li a {
  list-style: none;
  padding-left: 50px;
  font-family: 'robotoregular';
}

#mainnav.navbar .menu_header_actifsub { margin-top : -3px; }

#mainnav.navbar .navbar-nav > li .menu_header_actifsub a { color: #2a6bb7; }

/* dropdown nav bar */

.dropdown-menu {
  position: relative;
  border: none;
  box-shadow: none;
}
/* content */
#content-top {
  margin-bottom: 10px;
}

#content .page-header {
  margin-top: 0;
  border: 0;
}

#content .page-header h1,
#content .page-header h1 small,
#content .page-content {
  color: #002f49;
}

#content .page-header h1 {
  font-size: 48px;
  font-family: 'robotolight';
  margin-top: 10px;
}

#content .page-header h1 small {
  display: block;
  font-family: 'robotomedium';
  font-size: 24px;
  margin-top: 10px;
}

#content .page-content p,
#content .page-content li {
  font-size: 18px;
  line-height: 1.2em;
}

#content .default-content p {
  font-size: 18px;
}

#content .page-content p {
  margin-bottom: 25px;
}

#content .page-content ul {
  list-style: none;
  margin-bottom: 25px;
}

#content .page-content li {
  background: url(../img/content-bullet-icon.png) no-repeat 0 10px;
  padding-left: 15px;
  margin-bottom: 10px;
} 

#content .page-content form li {
  padding-left: 0;
}

.align-right {
  margin: 0 0 20px 20px;
  float: right;
}

.align-left {
  margin: 0 20px 20px 0;
  float: left;
}

 .csc-textpic-imagerow {
  margin-top: 20px;
 }

 .smalltext {
    font-size: smaller;
}

.default-page-container .container {
    padding-right: 30px;
    padding-left: 30px;
}

 
/* breadcrumb */

#breadcrumb {
  /* border-top: 1px solid #cfcfcc; */
}

.breadcrumb {
  /* border-top: 1px solid #fff; */
  background: transparent;
  font-size: 10px;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0px 10px 0;
}

.breadcrumb a {
  color: #002f49;
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: underline;
}

.breadcrumb > li + li:before {
    content: "> ";
    padding: 0 5px;
    color: #002f49;
}

/* SUBNAV */

.fully-white.subnav {
background-color: #fcfcfc;
}

.subnav p, .sidebar .widget .subnav p {
color: #002f49;
font-family: "roboto_condensedregular";
}

.subnav ul, .sidebar .widget .subnav ul {
  list-style: none;
  padding-left: 0;
  padding-bottom: 0;
}

.subnav li, .sidebar .widget .subnav li {
  padding: 0;
  font-size: 18px;
  line-height: 24px;
  width:100%;
}

.subnav li.dropdown,
.sidebar .widget .subnav li.dropdown {
  background: transparent url(../img/subnav-arrow-default.png) no-repeat 15px 7px;
  border-bottom: 1px solid  #fcfcfc;
  color: #969697;
}

.subnav li.active.dropdown,
.sidebar .widget .subnav li.active.dropdown {
  background: none;
}

.sidebar .subnav li.dropdown a {
  color: #555;
}

.subnav li.dropdown.open,
.sidebar .widget .subnav li.dropdown.open {
  background: transparent url(../img/subnav-arrow-default-open.png) no-repeat 10px 6px;
}

/*
.subnav li.dropdown.open:hover,
.sidebar .widget .subnav li.dropdown.open:hover {
  background: transparent url(../img/subnav-arrow-active-open-open.png) no-repeat 10px 6px;
}
*/

.subnav li.dropdown.open a,
.sidebar .widget .subnav li.dropdown.open a {
  background: transparent;
}

.subnav li a,
.sidebar .widget .subnav li a {
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 36px;
  padding-right: 5px;
  display: block;
  text-decoration: none;
  color: #969697;
}

.subnav li a:hover, .sidebar .widget .subnav li a:hover {
  text-decoration: none;
}

.sidebar .subnav li.current,
.sidebar .subnav li:hover,
.subnav li.current,
.subnav li:hover{ 
  background-color: #DDDDDE; 
}

.sidebar .subnav li.current.dropdown a,
.subnav li.current.dropdown a,
.subnav li.dropdown a:hover,
.sidebar .widget .subnav li.current.dropdown a,
.sidebar .widget .subnav li.dropdown a:hover {
    background: url(../img/subnav-arrow-active.png) no-repeat 15px 7px;
    border-bottom: 1px solid  #9a9b92;
    color: #002f49;
}

.subnav li.dropdown li a:hover {
  border-bottom: none;
}

.subnav li.dropdown a:hover {
  border-bottom: none;
}

.sidebar .subnav li.open a {
  background: transparent url(../img/subnav-arrow-default-open.png) no-repeat 10px 7px;
}
.sidebar .subnav li.open li a {
  background: none;
}

.sidebar .subnav li.active a {
  background: transparent url(../img/subnav-arrow-active.png) no-repeat 15px 7px;
}

.sidebar .subnav li.active.open a {
  background: transparent url(../img/subnav-arrow-active-open.png) no-repeat 10px 7px;
}

.sidebar .subnav li.active, .sidebar .subnav li.active a {
background-color: #DDDDDE;
}

.sidebar .subnav li.active:hover {
background-color: #DDDDDE;
}

.sidebar .subnav li.active.open li a {
  background: none;
}


.sidebar .col-lg-3 {
    width: 100%;
    margin-bottom: 30px;
    padding-right: 0;
    padding-left: 0;
}

.subnav li li a, .sidebar .widget .subnav li li a {
    margin-left: 20px;
    padding-right: 0px;
}

.subnav li.current li a, .sidebar .widget .subnav li.current li a {
    border-bottom: none;
    background-color: #dedede;
}

.subnav li:last-child a, .subnav li.current:last-child a, .subnav li:last-child a:hover, .sidebar .widget .subnav li:last-child a, .sidebar .widget .subnav li.current:last-child a, .sidebar .widget .subnav li:last-child a:hover {
  border-bottom: none;#
  padding-right: 10px;
  padding-bottom: 10px
}

.sidebar .widget .subnav p {
  font-size: 18px;
}

.sidebar .navbar-default .navbar-nav>.open>a {
  background: none;
}
.sidebar .navbar-default .navbar-nav>.active>a {
color: #002F49;
}

/* Widget fully-white */
.fully-white li {
  padding-right: 5px;
}

.fully-white.subnav li {
  padding-right: 0px;
}


/* HOMEPAGE PRODUCTS SLIDER */

.container .jumbotron {
  padding: 0;
  background: transparent;
  line-height: 0.8em;
  margin: 0;
}

.product-slider img {
  width: 100%;
  height: 520px;
}

.product-slider {
  width: 100%;
  height: 520px;
}


.product-slider .slidetabs {
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 1;
  width: 100%;
}

.product-slider .slidetabs a {
  color: #002f49;
  padding: 10px 0 0 0;
  text-decoration: none;
}

.product-slider .slidetabs a.current {
  background: url(../img/widget-slider-current.png) no-repeat center top;
}

.product-slider .slidetabs a.current span {
  background-color: rgba(255, 255, 255, 0.9);
}

.product-slider .slidetabs a span {
  display: block;
  padding: 5px 15px 0;
  background-color: rgba(255, 255, 255, 0.5);
  margin-right: 2px;
  text-align: center;
}

.product-slider .slidetabs a:last-child span {
  margin-right: 0;
}
  
.product-slider .slidetabs a span.title {
  text-transform: uppercase;
  display: block;
  font-size: 18px;
}

.product-slider .slidetabs a span.subtitle {
  font-size: 14px;
  padding-bottom: 5px;
} 

.product-slider .images .outer {
  display: none;
  float: left;
  z-index: 1;
  width: 100%;
}
.product-slider .images .outer:hover {
  cursor: pointer;
}

.product-slider .images .outer,
.product-slider .images .pagetitle {
  position: absolute;
  top: 0;
  left: 0;
}

.product-slider .images .pagetitle {
  width: 45%;
  background-color: #ffffff;
  top: 78px;
  left: 28px;
}

.product-slider .images .pagetitle h2 {
  line-height: 1.2em;
  padding: 10px;
  font-size: 32px;
  margin-bottom: 0;
  font-family: "robotomedium";
}

.product-slider .images .pagetitle h2 a {
  text-decoration: none;
}

.product-slider .images .pagetitle p {
    font-size: 14px;
    padding: 0 10px;
}

.product-slider .images .pagetitle a {
    text-decoration: none;
}

.product-slider .images .pagetitle p a {
    text-decoration: underline;
}

.product-slider .images .pagetitle a h2 {
    color: #2a6bb7;
}

.product-slider .images .pagetitle a p {
    color: #002f49;
}

.row-lg-12 {
clear: left;
}

/* WIDGETS */
.widget h1,
.widget h2 {
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 10px 9px 10px;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "robotoregular";
    font-weight: normal;
}

.big-header { text-align: center; }

.big-header h2,
.big-header-orange h2 { border: none; }

.big-header-orange h2 a { color: #eb5b3f; }

.widget {
  margin-bottom: 30px;
  font-size: 18px;
}

.widget p, 
.widget address, 
.content-elements p.highlighted {
  line-height: 1.2em;
  padding: 0 10px;
}

.widget h3, .widget h4 
    {
    margin-top: 0;
    padding: 0 10px;
    font-family: "robotomedium";
    line-height: 1.2em;
    }

.widget h2 a {
  text-decoration: none;
}

.widget img {
    width: 100%;
    height: auto;
    }

.widget p.highlighted, .content-elements p.highlighted {
  border-left: #2a6bb7 solid 1px;
}

.backgroundImage {
  background-color: white;
background-size: 100%;
background-image: url(../../assets/system-relevant-images/mitarbeiter-utimaco.jpg);
background-repeat: no-repeat;
hyphens:auto;
}

.backgroundImage .col-md-3 .default-content, .backgroundImage .col-md-4 .default-content {
background: rgba(255,255,255,0.7);
position: relative;
display:inline-block;
min-height:1.5em;
margin:10px;
padding: 10px;
border-bottom: #eb5b3f solid 2px;
}

.backgroundImage .col-md-3 .default-content:after, .backgroundImage .col-md-4 .default-content:after {
content: "";
position: absolute;
bottom: -15px;
left: 60%;
border-style: solid;
border-width: 15px 15px 0;
border-color: #eb5b3f transparent;
display: block;
width: 0;
z-index: 1;
}

.backgroundImage .col-md-3 .default-content p, .backgroundImage .col-md-4 .default-content p {
  margin: 10px;
}
/* Search */
#c36 #mailform { margin-top: 40px; }

#c36 input[type="submit"] { margin-left: 0; }

.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right: 0; }

.tx-indexedsearch-form { height: 30px; }

.tx-indexedsearch .searchbox-tmpl-css LABEL { width: 130px; }

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: 24.5em;
    font-size: 1.2em;
}

.tx-indexedsearch .res-tmpl-css {
    border-top: 1px solid #D1D1D1;
    margin-top: 2.5em;
    padding-top: 1em;
}

.tx-indexedsearch .percent-tmpl-css { margin-top: 0; }

.tx-indexedsearch-descr { margin-left: 35px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
    margin-left: 35px;
    padding: 10px 6px;
    color: #9A9B92;
    background: transparent;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    padding-right: 4px;
    padding-left: 4px;
    font-weight: normal;
    color: #000000;
    background: #94B5DB;
}



.row-lg-9 .widget:last-child,
.row-lg-12 .widget:last-child { border-right: 0; }

.row-lg-9 .widget.subnav {
    margin-right: 15px;
}


.fully-white {
border-bottom: 1px solid #9a9b92;
background-color: rgba(255,255,255, 0.8); 
}

.transparent h2, .transparent p, .white-bar-header p { padding: 0; }

.transparent { border-right: 1px solid #2A6BB7; }

.transparent p.highlighted {
  padding: 0 10px;
}

.transparent h2 {
  font-size: 48px;
  line-height: 0.9em;
  font-family: "robotolight";
}

.white-bar-header iframe,
.fully-white iframe,
.fully-white .csc-textpic,
.white-bar-header .video-js-box,
.fully-white .video-js-box { margin-top: -10px; }

.white-bar-header iframe { width: 100%; }

div.csc-textpic .csc-textpic-imagewrap img { margin-bottom: -10px; }

div.csc-textpic .csc-textpic-text { margin-top: 10px; }

div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin-left: 0; }


/* sidebar */

.sidebar {
    margin-bottom: 20px;
    padding-right: 0;
    padding-left: 30px;
}

.sidebar .widget {
  /* background-color: #ebebe9; */
  border-right: 0;
  margin-bottom: 20px;
}

.sidebar .widget .btn {
  width: 12em;
}

.sidebar .widget h3 {
  font-size: 18px;
  text-transform: uppercase;
  border-bottom: solid #fff 2px;
  margin-bottom: 0;
  font-family: 'robotomedium';
}

.sidebar .widget h3,
.sidebar .widget p {
  padding: 5px 8px 4px;
}

.sidebar .widget ul {
  list-style: none;
  padding-left: 0;
}

/*.sidebar .widget p,
.sidebar .widget li {
  font-size: 14px;
  line-height: 1.2em;
}*/

.sidebar .widget p {
  padding-bottom: 5px;
  margin-bottom: 0;
}

/*.sidebar .widget li {
  border-bottom: 2px solid #fff;
  padding-left: 30px;
} */

.sidebar .widget p,
.sidebar .widget li,
.sidebar .widget li a,
.widget li a { color: #002F49; }

.sidebar .widget li a {
  text-decoration: none;
}
.sidebar .widget li a:hover {
  text-decoration: underline;
}

.home .sidebar div.csc-mailform li input[type=text],
.home .sidebar div.csc-mailform li input[type=password] { width: 13.2em; }

.sidebar div.csc-mailform li input[type=submit],
.sidebar div.csc-mailform li input[type=submit]:hover {
    margin: 0px auto;
}

.sidebar div.csc-mailform li input[type=submit]:active { box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset; }

.sidebar .csc-form-element-submit { text-align: center; }

.sidebar .csc-form-element-submit input[type="submit"] { margin: 0px auto; }


/* DEFAULT CONTENT-PAGES */
.csc-default { margin-bottom: 30px; }

/* content-elements */

.content-elements h2 {
    font-size: 24px;
    font-weight: 500;
    font-family: "robotomedium";
}

/* Bootstrap Tabs navigation in Content */

.nav-tabs > li > a {
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'robotoregular';
  font-weight: normal;
} 

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #9a9b92;
}

.tab-content {
  padding-top: 10px;
}
/* partners */

.sidebar .welcome {
  border-left: 0;
  /* margin-top: 15px; */
  min-height: 150px;
}

.white-bar-header h1,
.white-bar-header h2 { background-color: #ffffff; }

.sidebar .contact {
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.sidebar .newsletter {
  background: rgba(197, 198, 198, 0.45);
}

.sidebar .newsletter h2 {
  line-height: 1.4em;
  margin-bottom: 20px;
}

/* news-events */

.sidebar .news-events h3 {
  border-bottom: solid #2a6bb7 1px;
}


/* FOOTER */

#footer {
  background: rgba(197, 198, 198, 0.45) url(../img/footer-bg-border.png) repeat-x left top;
  font-family: 'roboto_condensedregular';
}

#footer,
#footer li a,
#footer h2 {
  color: #9a9b92;
}

#footer h2 {
  font-family: 'roboto_condensedregular';
  margin-top: 0;
}

#footer h2 a,
#footer p a {
  color: #2a6bb7;
}

#footer .container {
    padding-top: 30px;
    padding-bottom: 60px;
}

#footer .col {
  border-left: 1px solid #fff;
  min-height: 300px;
}

#footer .col:first-child { border-left: 0; }

#footer ul {
  list-style: none;
  padding: 0;
}

#footer li,
#footer p,
#footer address,
#footer h2 {
  line-height: 1.3em;
  font-size: 18px;
}

#footer li {
  margin-bottom: 20px;
}

#footer strong,
#footer h2 {
  font-weight: normal;
  /* color: #002f49; */
}

#footer li h2 {
  font-size: inherit;
  margin: 0 0 10px;
  font-family: 'roboto_condensedregular';
}

.sm-btns {
  margin: 30px 0;
}
.sm-btns a {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
    height: 30px;
    width: 30px;
    text-indent: -9999px;
}

.sm-btns .link-twitter {
  background-image: url(../img/twitter-button.png)
}

.sm-btns .link-twitter:hover {
  background-image: url(../img/twitter-button-active.png)
}

.sm-btns .link-linkedin {
  background-image: url(../img/linkedin-button.png)
}

.sm-btns .link-linkedin:hover {
  background-image: url(../img/linkedin-button-active.png)
}

.sm-btns .link-xing {
  background-image: url(../img/xing-button.png)
}

.sm-btns .link-xing:hover {
  background-image: url(../img/xing-button-active.png)
}

/* CUSTOM PAGE STYLES */

/* home */

body.home #brandline {
  height: 20px;
  margin-bottom: 0;
}

body.home #content {
  background: #f2f2f2;
}

#content .container > div {
margin-top: 10px;
}

.home #content .container > div {
margin-top: 30px;
}

body.home .sidebar {
  padding-left: 15px;
}

body.home .sidebar .newsletter {
  background: rgba(197, 198, 198, 0.45);
}

body.home .sidebar .contact {
  margin-bottom: 15px;
  padding-bottom: 5px;
}

/* logged-in */

body.logged-in #topnav.navbar-inverse .login a {
  padding: 0 0 0 25px;
  background: url(../img/header-user-icon.png) no-repeat left center;
  color: #2a6bb7;
  text-align: left;
}


body.logged-in #mainnav.navbar .navbar-nav > li:nth-child(2) a {
  padding-left: 20px;
}

body.logged-in #mainnav.navbar .navbar-nav > li.my-account {
  display: block;
}

/* OVERRIDE BOOTSTRAP RESPONSIVE */

.collapse {
  display: block;
}

@media (max-width: 768px) {
  .navbar-header {
    float: left;
  }
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-toggle {
    display: none;
  }
  .container > .navbar-header, 
  .container > .navbar-collapse {
      margin-left: 0;
      margin-right: 0;
  }
  .navbar > .container .navbar-brand {
    margin-left: -15px;
  }
  .container > .navbar-collapse {
      border-top: 0;
  }
}



@media (max-width: 1200px) {
/*  .container {
    max-width: 1170px;
  }
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
  .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }*/
}

/* IE8 version */

html.lt-ie9 #content-top,
html.lt-ie9 #footer,
html.lt-ie9 .sidebar .newsletter,
html.lt-ie9 body.home .sidebar .newsletter {
  background: #ebebe9;
}

html.lt-ie9 #header-search input[type=text] {
  background: transparent;
}

html.lt-ie9 #header-search input[type=text]:focus {
  background: #fff;
}

html.lt-ie9 .product-slider .slidetabs a.current span {
  background: #fff;
}

html.lt-ie9 .product-slider .slidetabs a span {
  background: url(../img/trans.png);
}


html.lt-ie9 body.home .sidebar .widget {
  padding-bottom: 0;
}

html.lt-ie9 #content-top .container {
  overflow: hidden;
}

html.lt-ie9 .navbar-header {
    float: left;
  }
html.lt-ie9 .navbar-nav {
  float: left;
  margin: 0;
}
html.lt-ie9 .navbar-nav > li {
  float: left;
}
html.lt-ie9 .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
}
html.lt-ie9 .navbar-toggle {
  display: none;
}
html.lt-ie9 .container > .navbar-header, 
html.lt-ie9 .container > .navbar-collapse {
    margin-left: 0;
    margin-right: 0;
}
html.lt-ie9 .navbar > .container .navbar-brand {
  margin-left: -15px;
}
html.lt-ie9 .container > .navbar-collapse {
    border-top: 0;
}

html.lt-ie9 .container {
  max-width: 1170px;
}
html.lt-ie9 .col-lg-1,
html.lt-ie9 .col-lg-2,
html.lt-ie9 .col-lg-3,
html.lt-ie9 .col-lg-4,
html.lt-ie9 .col-lg-5,
html.lt-ie9 .col-lg-6,
html.lt-ie9 .col-lg-7,
html.lt-ie9 .col-lg-8,
html.lt-ie9 .col-lg-9,
html.lt-ie9 .col-lg-10,
html.lt-ie9 .col-lg-11 {
  float: left;
}
html.lt-ie9 .col-lg-1 {
  width: 8.333333333333332%;
}
html.lt-ie9 .col-lg-2 {
  width: 16.666666666666664%;
}
html.lt-ie9 .col-lg-3 {
  width: 25%;
}
html.lt-ie9 .col-lg-4 {
  width: 33.33333333333333%;
}
html.lt-ie9 .col-lg-5 {
  width: 41.66666666666667%;
}
html.lt-ie9 .col-lg-6 {
  width: 50%;
}
html.lt-ie9 .col-lg-7 {
  width: 58.333333333333336%;
}
html.lt-ie9 .col-lg-8 {
  width: 66.66666666666666%;
}
html.lt-ie9 .col-lg-9 {
  width: 75%;
}
html.lt-ie9 .col-lg-10 {
  width: 83.33333333333334%;
}
html.lt-ie9 .col-lg-11 {
  width: 91.66666666666666%;
}
html.lt-ie9 .col-lg-12 {
  width: 100%;
}
html.lt-ie9 .col-lg-push-0 {
  left: auto;
}
html.lt-ie9 .col-lg-push-1 {
  left: 8.333333333333332%;
}
html.lt-ie9 .col-lg-push-2 {
  left: 16.666666666666664%;
}
html.lt-ie9 .col-lg-push-3 {
  left: 25%;
}
html.lt-ie9 .col-lg-push-4 {
  left: 33.33333333333333%;
}
html.lt-ie9 .col-lg-push-5 {
  left: 41.66666666666667%;
}
html.lt-ie9 .col-lg-push-6 {
  left: 50%;
}
html.lt-ie9 .col-lg-push-7 {
  left: 58.333333333333336%;
}
html.lt-ie9 .col-lg-push-8 {
  left: 66.66666666666666%;
}
html.lt-ie9 .col-lg-push-9 {
  left: 75%;
}
html.lt-ie9 .col-lg-push-10 {
  left: 83.33333333333334%;
}
html.lt-ie9 .col-lg-push-11 {
  left: 91.66666666666666%;
}
html.lt-ie9 .col-lg-pull-0 {
  right: auto;
}
html.lt-ie9 .col-lg-pull-1 {
  right: 8.333333333333332%;
}
html.lt-ie9 .col-lg-pull-2 {
  right: 16.666666666666664%;
}
html.lt-ie9 .col-lg-pull-3 {
  right: 25%;
}
html.lt-ie9 .col-lg-pull-4 {
  right: 33.33333333333333%;
}
html.lt-ie9 .col-lg-pull-5 {
  right: 41.66666666666667%;
}
html.lt-ie9 .col-lg-pull-6 {
  right: 50%;
}
html.lt-ie9 .col-lg-pull-7 {
  right: 58.333333333333336%;
}
html.lt-ie9 .col-lg-pull-8 {
  right: 66.66666666666666%;
}
html.lt-ie9 .col-lg-pull-9 {
  right: 75%;
}
html.lt-ie9 .col-lg-pull-10 {
  right: 83.33333333333334%;
}
html.lt-ie9 .col-lg-pull-11 {
  right: 91.66666666666666%;
}
html.lt-ie9 .col-lg-offset-0 {
  margin-left: 0;
}
html.lt-ie9 .col-lg-offset-1 {
  margin-left: 8.333333333333332%;
}
html.lt-ie9 .col-lg-offset-2 {
  margin-left: 16.666666666666664%;
}
html.lt-ie9 .col-lg-offset-3 {
  margin-left: 25%;
}
html.lt-ie9 .col-lg-offset-4 {
  margin-left: 33.33333333333333%;
}
html.lt-ie9 .col-lg-offset-5 {
  margin-left: 41.66666666666667%;
}
html.lt-ie9 .col-lg-offset-6 {
  margin-left: 50%;
}
html.lt-ie9 .col-lg-offset-7 {
  margin-left: 58.333333333333336%;
}
html.lt-ie9 .col-lg-offset-8 {
  margin-left: 66.66666666666666%;
}
html.lt-ie9 .col-lg-offset-9 {
  margin-left: 75%;
}
html.lt-ie9 .col-lg-offset-10 {
  margin-left: 83.33333333333334%;
}
html.lt-ie9 .col-lg-offset-11 {
  margin-left: 91.66666666666666%;
}


@media screen and (max-width: 1200px) {    
    /* Forms */
    div.csc-mailform li label,
    .tx-indexedsearch .searchbox-tmpl-css LABEL { width: 30%;}
    
    div.csc-mailform li input[type="text"],
    div.csc-mailform li input[type="password"],
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width: 70%; }
    
    
    /* Navigation */
    #mainnav.navbar .navbar-nav > li { font-size: 12px; }
    
    #mainnav.navbar .menu_header_actifsub { margin-top: 3px; }
    
    
    /* Content */
    /* Image width 100%
    .csc-textpic-center-outer,
    div.csc-textpic-center .csc-textpic-center-inner,
    div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
    div.csc-textpic .csc-textpic-imagewrap img { width: 100%; }
    */    
    
    /* Home */
    .home .col-md-6 {
        float: none;
        width: 100%;
    }
    
    .product-slider,
    .product-slider img { height: 414px; }
    
    .product-slider:after {
        display: block;
        position: absolute;
        bottom: -20px;
        content: "";
        margin-top: 20px;
        height: 20px;
        width: 100%;
        background: transparent url("../img/bg-header-wrapper.png") no-repeat scroll center top / 100% auto;
    }
    
    .product-slider .slidetabs {
        top: 380px;
        height: 30px;
        width: 100%;
        text-align: center;
    }
    
    .product-slider .slidetabs a {
        display: inline-block;
        overflow: hidden;
        padding: 0;
        height: 20px;
        width: 20px;
        text-indent: -99999px;
        opacity: 0.65;
        background-color: white;
    }
    
    .product-slider .slidetabs a span {
        overflow: hidden;
        margin: 0;
        padding: 0;
        height: 0;
        width: 0;
    }
    
    .product-slider .slidetabs a.current {
        background-image: none;
        background-color: #2A6BB7;
        opacity: 1;
    }
    
    
    /* Sidebar */
    #content .container > .sidebar {
        clear: both;
        margin-top: 50px;
        padding-left: 0;
    }
    
    .sidebar .csc-form-element-submit { text-align: left; }
    
    .sidebar .col-lg-12 {
        padding-right: 0;
        padding-left: 0;
    }
}


@media screen and (max-width: 992px) {
    /* Bootstrap*/
    .col-md-3 {
        float: left;
        width: 50%;
    }
    
    /* Header */
    #topnav.navbar-inverse .nav { width: 100%; }
    
    #topnav.navbar-inverse .nav > li {
        margin: 0;
        padding-right: 15px;
        width: 50%; 
    }
    
    #header-search input[type="text"] { width: 70%; }
    
    #mainnav.navbar { position: relative; }
    
    #mainnav.navbar:after {
        display: block;
        position: absolute;
        bottom: -22px;
        content: '';
        margin-top: 20px;
        height: 20px;
        width: 100%;
        background: transparent url("../img/bg-header-wrapper.png") no-repeat scroll center top;
        background-size: 100%;
    }
    
    .navbar-header {
        width: 300px;
        max-width: 75%;
    }
    
    .navbar-brand { width: 100%; }
    
    .mobile-menu-button {
        display: block;
        float: right;
        margin: 33px 15px 0 0;
        height: 40px;
        width: 40px;
        text-indent: -99999px;
        background-image: url('../img/hamburger.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 20px;
        background-color: #dddddd;
    }
    
    .navbar-collapse { clear: both; }
    
    #mainnav.navbar .navbar-nav {
        display: none;
        float: none;
        margin-left: 15px;
    }
    
    #mainnav.navbar .navbar-nav-active { display: block; }
    
    #mainnav.navbar .navbar-nav ul { display: none; }
    
    #mainnav.navbar .navbar-nav > li { float: none; }
    
    #topnav.navbar-inverse .nav > li:first-child { border-left: none; }
    
    #mainnav.navbar .navbar-nav > li a { padding-left: 0; }
    
    #header .container, #content-top .container {
        background: none;
    }
    
    /* Home */
    .product-slider,
    .product-slider img { height: 314px; }
    
    .product-slider .images .pagetitle { top: 50px; }
    
    .product-slider .slidetabs {
        top: 280px;
        padding-bottom: 14px;
        text-align: center;
    }
    
    /* Footer */
    #footer .col { border-left: none; }
}

@media screen and (max-width: 768px) {
    /* Global styles */
    body.home { background-image: none; }
    
    
    /* Home */
    .product-slider:after { background: none; }
    
    .product-slider .images .pagetitle:after {
        display: block;
        position: absolute;
        bottom: -20px;
        content: "";
        margin-top: 20px;
        height: 20px;
        width: 100%;
        background: transparent url("../img/bg-header-wrapper.png") no-repeat scroll center top / 100% auto;
    }
    
    .product-slider .slidetabs a { background-color: #9A9B92; }
    
    
    /* Content */    
    div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        float: none;
        clear: both;
        text-align: center;
    }
    
    div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap figure { margin: 0px auto; }
    
    .csc-textpic-image img,
    div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap figure img { width: 100%; }
    
    div.csc-textpic .csc-textpic-text,
    .csc-textpic-intext-left-nowrap-265 .csc-textpic-text { margin-left: 0; }
    
    
    /* Home */
    .product-slider { height: 200px; }
    
    .product-slider img { display: none; }
    
    .product-slider .images .pagetitle {
        position: static;
        height:  200px;
        width: 100%;
    }
    
    .product-slider .slidetabs {
        top: 185px;
        padding-bottom: 14px;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    /* Bootstrap*/
    .col-md-3 {
        float: none;
        width: 100%;
    }
    
    #topnav.navbar-inverse { min-height: 70px; }
    
    #topnav.navbar-inverse .nav > li {
        border-left: none;
        height: 30px; 
        width: 100%; 
    }
    
    #topnav.navbar-inverse .nav > li:first-child {
        border-bottom: 1px solid #BFB0A3;
    }
    
    #header-lang-select {
        margin: 0 auto;
        padding: 0;
    }
    
    #header-search { margin-top: 5px; }
    
    #header-search input[type="text"] { width: 80%; }
        
    .mobile-menu-button {
        margin-top: 25px;
    }
    
    /* Home */
    .product-slider { height: 300px; }
    
    .product-slider img { display: none; }
    
    .product-slider .images .pagetitle { height:  300px; }
    
    .product-slider .slidetabs { top: 285px; }
    
    
    /* Footer */
    #footer .col {
        margin-bottom: 60px;
        border-bottom: 1px solid #FFF;
        min-height: auto;
    }
    
    #footer .col:last-child { border-bottom: none; }
}